body {

  padding-top: 0px;

  padding-bottom: 0px;

  font-family: 'Lato', sans-serif;

  color: #666666;

}

a:hover

{

text-decoration:none;

}

p 

{

    

        font-size: 15px;

    font-family: 'Lato', sans-serif;

    line-height: 26px;

    

}

ul

{

list-style:none;

margin:0;

padding:0;

}

h1, h2, h3, h4, h5, h6

{

    font-family: 'Josefin Sans', sans-serif;

}

.navbar {

  margin-bottom: 0px;

}

.navbar-wrapper {

  position:absolute;

  top: 0;

  right: 0;

  left: 0;

  z-index: 20;

}

@media(max-width:992px)

{

.navbar-wrapper 

{

position:relative;

background:#000;

}

}

/* Flip around the padding for proper display in narrow viewports */

.navbar-wrapper > .container {

  padding-right: 0;

  padding-left: 0;

}

.navbar-wrapper .navbar {

  /*padding-right: 15px;

  padding-left: 15px;*/

     

}

.navbar-wrapper .navbar .container {

  /*width: auto;*/

}





/* CUSTOMIZE THE CAROUSEL

-------------------------------------------------- */



/* Carousel base class */

.carousel {

  /*height: 500px;*/

  margin-bottom: 0px;

  position:relative;

 

}

/* Since positioning the image, we need to help out the caption */

.carousel-caption {

  z-index: 10;

}







/* Declare heights because of positioning of img element */

.carousel .item {

  /*height: 500px;*/

  background-color: #777;

}

.carousel .image1

{

     padding: 49% 0 3%;

background-position:center center;

-webkit-background-size: cover;

-moz-background-size: cover;

-o-background-size: cover;

background-size: cover;

background-image:url(../images/slider1.jpg);



overflow:hidden;

}

@media(min-width:400px)

{

.carousel .image1

{

  padding: 23% 0 2%;





}

}

@media(min-width:600px)

{

.carousel .image1

{

    padding: 15% 0 2%;

    





}

}

@media(min-width:768px)

{

.carousel .image1

{

          padding: 17% 0 1%;

   



}

}

@media(min-width:992px)

{

.carousel .image1

{

          padding: 25% 0 2%;

    



}

}

@media(min-width:1200px)

{

.carousel .image1

{

      padding: 23% 0 2%;

}

}

@media(min-width:1600px)

{

.carousel .image1

{

        padding:21% 0 2%;

	

    

}

}

.carousel .image1:before

{

position:absolute;

content:'';

left:0;

right:0;

bottom:0;

top:0;

/*background: rgba(0, 0, 0, 0.4);*/

display:block;

}



.carousel-inner > .item > img {

  /*position: absolute;*/

  top: 0;

  left: 0;

  min-width: 100%;

  /*height: 500px;*/

}

.slider1

{

position:relative;

}

.slide1_img

{

position:relative;

z-index:1;

text-align:center;

}

.slide1_img img

{

width:auto;

}

.slider1_txt

{

   color: #fff;

    position: absolute;

    top: 42%;

    left: 14%;

    z-index: 0;

}

.slider1_right

{

 position: absolute;

    top: 37%;

    right: 14%;

    z-index: 0;

}

@media(max-width:399px)

{

.slider1_right

{

display:none;

}

}



@media(min-width:400px)

{

.slider1_txt

{

top: 22%;

left: 14%;

}

.slider1_right

{

 top: 15%;

    right: 14%;

}

.slider1_right img

{

width:70%;

}

}

@media(min-width:600px)

{

.slider1_txt

{

top: 22%;

left: 14%;

}

.slider1_right

{

 top: 15%;

    right: 14%;

}

.slider1_right img

{

width:70%;

}

}

@media(min-width:768px)

{

.slider1_txt

{

top: 22%;

left: 14%;

}

.slider1_right

{

 top: 15%;

    right: 14%;

}

.slider1_right img

{

width:90%;

}

}

@media(min-width:992px)

{

.slider1_txt

{

top: 41%;

left: 14%;

}

.slider1_right

{

 top: 37%;

    right: 14%;

}

.slider1_right img

{

width:90%;

}

}

@media(min-width:1200px)

{

.slider1_txt

{

top: 35%;

left: 14%;

}

.slider1_right

{

 top: 37%;

right: 14%;

}

.slider1_right img

{

width:100%;

}

}

@media(min-width:1300px)

{

.slider1_txt

{

top: 42%;

left: 14%;

}

.slider1_right

{

     top: 33%;

    right: 21%;

}

.slider1_right img

{

width:100%;

}

}

.slider1_txt h4

{

font-weight:700;

font-size:50px;

text-transform:uppercase;

margin:0;

}

.slider1_txt h1

{

font-weight:900;

font-size:80px;

text-transform:uppercase;

margin:0;

}

@media(max-width:767px)

{

.slider1_txt h4

{

font-size:30px;

}

.slider1_txt h1

{

font-size:40px;

}

}

.slider1_btn

{

position:relative;

z-index:2;

left:15%;

}

.slider1_btn a

{

display:inline-block;

padding:8px 20px;

background:#333;

color:#fff;

border-radius:3px;

}

@media(max-width:992px)

{

.navbar-brand img

{

width: 108px;

}

}

.main-header

{

}

.shrink

{

    position: fixed;

    top: 0;

    width: 100%;

    box-shadow: 1px 1px 26px #888;

    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.46);

	background:#fff;

	    height: 78px;

}

.shrink .navbar-brand img

{

height:62px;

}

.navbar-inverse.shrink .navbar-nav>li>a

{

color:#fff;

}

@media(min-width:992px)

{

.navbar-inverse.shrink .navbar-nav>li>a

{

color:#000;

}

}

.navbar-inverse.shrink .navbar-nav>li>a:hover

{

color: #ff363b;

}

/*----------------------------------------------slider finish--------------------------------*/

@media (max-width: 992px) {

    .navbar-header {

        float: none;

    }

    .navbar-left,.navbar-right {

        float: none !important;

    }

    .navbar-toggle {

        display: block;

		  margin-top: 21px;

    }

    .navbar-collapse {

       /* border-top: 1px solid transparent;

        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/

		    background:#000;

    }

    .navbar-fixed-top {

		top: 0;

		border-width: 0 0 1px;

	}

    .navbar-collapse.collapse {

        display: none!important;

    }

    .navbar-nav {

        float: none!important;

		margin-top: 20px;

		background:transparent;

		padding:0 20px 20px;

	}

	.navbar-nav>li {

        float: none;

		/*border-left: #000 2px solid;*/

    }

    .navbar-nav>li>a {

        padding-top: 10px;

        padding-bottom: 10px;

		

		

    }

	

    .collapse.in{

  		display:block !important;

		/*background:#1d2e62;

		padding: 0 20px;*/

		margin-top:0px;

	}

}





.top-header

{

  border-bottom: 1px solid rgba(119, 119, 119, 0.24);

	

}

.left2, .right2

{

text-align:center;

}

@media(min-width:768px)

{

.left2

{

text-align:left;

}

.right2

{

text-align:right;

}

}

.top-header .left2 a

{

        font-family: 'Lato', sans-serif;

    font-size: 13px;

    

    padding: 0;

    margin: 0;

    line-height: 25px;

	letter-spacing:0.03em;

	padding:3px 0;

}

.top-header .left2 p

{

margin-bottom:0;

padding:0px 0;

display:inline-block;

}

@media(min-width:768px)

{

.top-header .left2 a

{

font-size:13px;

    line-height:34px;

	padding:0;

	padding:10px 0;

}

}

.head-left li

{

        display: inline-block;

    padding: 5px 6px;

   

	  

}

@media(max-width:992px)

{

.head-left li:first-child

{

display:none;

}

}

.head-left li:last-child

{

border-right:none;

}

.head-left li i

{

padding-right:5px;

color: #ff363b;

}

@media(max-width:767px)

{

.head-left li

{

padding:0 6px;

}

}

.head-left li a

{

 color: #fff;

    font-size: 14px;



}

.head-left li a:hover

{

color:#ef580d;

text-decoration:none;

}

.head-middle a

{

display:inline-block;

padding:12px 20px;

background:#00004e;

color:#fff;

font-weight:600;

text-transform:uppercase;

}

.social

{

line-height:normal;

margin:0;

padding:0;

}

.social li

{

display:inline-block;

    margin: 0;

}

.social li a

{



        padding: 14px 7px;

    line-height: 44px;

    text-decoration: none;

    /* border-right: 1px solid rgba(0,0,0,.1); */

	display:inline-block;

	    font-size: 14px;

         color: #ff363b;

}



.social li a:hover

{

      color: #fff;

}

.navbar-inverse

{





}

.header-left

{

display:none;

}

@media(min-width:768px)

{

.header-left

{

display:block;

}

}

.header-left .call1

{

    display: inline-block;

    margin: 12px 0 0 0;

    /*border-right: 1px solid #CCC;*/

    color: #999;

    font-family: 'Lato', sans-serif;

    color: #232932;

	font-size:13px;

	position:relative;

}

.header-left .call1 i

{

       color: #ce3d5f;

    font-size: 34px;

    vertical-align: middle;

    padding-right: 3px;

    position: absolute;

    left: 0;

}

.header-left .call1 span

{

    display: block;

    font-size: 14px;

    color: #fff;

	padding-left: 29px;

    padding-top: 5px;

	font-weight: 300;

	line-height:22px;

}

.navbar-inverse .navbar-nav>li.last>a

{

    border: 1px solid #00004e;

    border-radius: 30px;

    color: #fff;

    display: inline-block;

    font-family: poppins;

    font-size: 14px;

    font-weight: 600;

    line-height: 1;

    padding: 15px 36px;

    position: relative;

    text-transform: capitalize;

	background:#00004e;

   

}

/*.navbar-inverse .navbar-nav>li.last>a:before

{

background: #00004e none repeat scroll 0 0;

    border-radius: 30px;

    bottom: 0;

    content: "";

    left: 0;

    position: absolute;

    right: 0;

    top: 0;

    transform: scaleX(0);

    transform-origin: 50% 0 0;

    transition-duration: 0.3s;

    transition-property: transform;

    transition-timing-function: ease-out;

    z-index: -1;

}*/

.navbar-inverse .navbar-nav>li.last>a:hover

{

    color: #000;

	background:transparent;

}



	

@media(max-width:991px)

{

.menu

{

position:absolute;

top:90px;

}

}



.form2

{

    padding: 15px 15px 0;

    background: #f8f8f8;

    border-top: 3px solid rgba(0,0,0,.8);

    border-radius: 15px 15px 0 0;

    overflow: hidden;

    margin-top: 30px;

    position: relative;

}

@media(min-width:768px)

{

.form2

{

margin-top: -129px;

}

}



.cont1

{

height: 46px;

    padding: 10px 16px;

    font-size: 14px;

    line-height: 1.33;

    border-radius: 3px;

}

.center

{

text-align:center;

}

.box-img img

{

width:50%;

border-radius:50%;

background-color: #ffffff;

    border: 1px solid #666;

	    padding: 3px;

		    -webkit-transition: all 0.2s ease-in-out;

    transition: all 0.2s ease-in-out;

}

.box-img img:hover

{

opacity:0.8;

}



.heading 

{

position:relative;

margin-bottom:20px;

}

.heading h2

{

    font-size: 28px;

margin-top:0;

    font-size: 30px;

    position: relative;

    z-index: 1;

    line-height: 1.4em;

    margin-bottom: 7px;

	font-weight:700;

	text-transform:uppercase;

}

@media(min-width:768px)

{

.heading h2

{

line-height:40px;

    font-size: 32px;

}

}

.heading h4

{

    position: relative;

   color:#444;

    margin-bottom: 0px;

	font-size:20px;

	font-weight:300;

	letter-spacing:3px;

}

.heading h5

{

position: relative;

    font-size: 20px;

    font-weight: 400;

    color: #222222;

    line-height: 1.7em;

    margin-bottom: 15px;

}

.heading h2 span

{

       color: #ff363b;

}

.line_1, .line_2, .line_3

{

display: block;

    height: 1px;

    background: #dbdbdb;

    position: relative;

}

.line_1

{

    width: 200px;

    margin-top: 10px;

}

.line_2

{

        width: 150px;

    margin-top: 5px;

}

.line_3

{

        width: 150px;

    margin-top: 5px;

}

.abt p

{

   font-size: 17px;

    font-weight: 400;

    line-height: 1.8;

    margin-bottom: 15px;

    color: #333;

}

.abt h3

{

   

    margin-top: 0px;

    margin-bottom:15px;

    font-weight: 700;

    color: #ff363b;

    /* text-transform: uppercase; */

    line-height: 1.2;

}

.abt h4

{

    font-size: 25px;

    margin-top: 20px;

    margin-bottom: 15px;

    font-weight: 300;

    color: #333;

    line-height: 1.5;

}

.btn2

{

display:inline-block;

background:#ed3237;

color:#fff;

padding:15px 20px;

text-transform:uppercase;

margin-top:20px;

}

.btn2:hover

{

background:#010101;

color:#fff;

}

.hvr-float-shadow

{

    display: inline-block;

    vertical-align: middle;

    -webkit-transform: perspective(1px) translateZ(0);

    transform: perspective(1px) translateZ(0);

    box-shadow: 0 0 1px rgba(0, 0, 0, 0);

    position: relative;

    -webkit-transition-duration: 0.3s;

    transition-duration: 0.3s;

    -webkit-transition-property: transform;

    transition-property: transform;

}

.hvr-float-shadow:hover

{

    -webkit-transform: translateY(-5px);

    transform: translateY(-5px);

}

.hvr-float-shadow:before {

    pointer-events: none;

    position: absolute;

    z-index: -1;

    content: '';

    top: 100%;

    left: 5%;

    height: 10px;

    width: 90%;

    opacity: 0;

    background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);

    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);

    -webkit-transition-duration: 0.3s;

    transition-duration: 0.3s;

    -webkit-transition-property: transform, opacity;

    transition-property: transform, opacity;

}

.hvr-float-shadow:hover:before

{

opacity: 1;

    -webkit-transform: translateY(5px);

    transform: translateY(5px);

}

.list ul li

{

padding:7px 0;

padding-left:20px;

font-size:17px;

font-weight:300;

position:relative;

}

.list ul li:before

{

  content: "\f101";

    display: inline-block;

    font: normal normal normal 14px/1 FontAwesome;

    font-size: inherit;

    text-rendering: auto;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

    padding-right: 10px;

    position: absolute;

    left: 0;

    top: 12px;

    font-size: 14px;

    color: rgba(254, 87, 26, 0.88);

}

.list ul li span

{

    color: #ee1e24;

}

.separator {

    position: relative;

    height: 15px;

    width: 100px;

    margin: 0 auto;

    text-align: center;

}

.separator:before

{

position: absolute;

    content: '';

    left: 0px;

    top: 6px;

    width: 20px;

    height: 1px;

     background-color: #333;

}

.separator:after

{

position: absolute;

    content: '';

    right: 0px;

    top: 6px;

    width: 20px;

    height: 1px;

     background-color: #333;

}

.separator .dott

{

    position: relative;

    width: 10px;

    height: 10px;

    top: 3px;

    border-radius: 50%;

    display: inline-block;

    background-color: #ff363b;

}

.mrg40

{

margin-top:40px;

}

/*---------------------------------------------span0----------------------------------*/



/*---------------------------------------------span0 end----------------------------------*/

/*----------------------------------span1--------------------------------------------*/

.span1

{

padding:70px 0 0px;

color:#000;

}

.img1

{

margin-top:-150px;

}

@media(max-width:767px)

{

.img1

{

display:none;

}

}

/*----------------------------------span1 end--------------------------------------------*/







/*--------------------------------------span2---------------------------------------*/

.span2

{

    background: #ed3237;

}

.box2

{

    text-align: center;

    color: #fff;

    padding: 100px 0;

    position: relative;

    transition: all 0.5s ease;

}

.box2_img

{

position: absolute;

    top: 0;

    left: 0;

    right: 0;

    bottom: 0;

    background-size: cover;

    transition: all 0.5s ease;

    opacity: 0;

    overflow-y: hidden;

	background-image:url(../images/box1.jpg);

}

.box2:hover .box2_img

{

opacity: 1;

}

.box2_img:before

{

content: '';

    position: absolute;

    top: 0;

    left: 0;

    bottom: 0;

    right: 0;

    background: rgba(237, 50, 55, 0.9);

    opacity: 1;

    transition: all 0.5s ease;

}

.box2_img_read

{

    display: table;

    width: 100%;

    height: 100%;

}

.box2_img_read2

{

display: table-cell;

    vertical-align: bottom;

    text-align: center;



}

.box2_img_read2 a

{

text-transform: uppercase;

    background: transparent;

    font-weight: 500;

    font-size: 14px;

    line-height: 45px;

    display: inline-block;

    padding: 0 55px;

    position: relative;

    top: 0px;

    transform: translate3d(0, 45px, 0);

    transition: all 0.5s ease;

    color: #fff;

    border: 1px solid #fff;

    border-radius: 30px;

    

}

.box2_img_read2 a:hover

{

background:#fff;

color: #000;

}

.box2:hover .box2_img_read2 a

{

    transform: translate3d(0, -70px, 0);

}

.box2 .icon2

{

    width: 100px;

    text-align: center;

    position: relative;

    margin-left: auto;

    margin-right: auto;

    height: 100px;

    line-height: 100px;

    margin-bottom: 30px;

    transform: translate3d(0, 0, 0);

    transition: all 0.5s ease;

}

.box2 .icon2:before

{

    content: "\f117";

	    font-family: Flaticon;

    font-size: 100px;

    position: absolute;

    top: 0;

    left: 0;

    right: 0;

    bottom: 0;

}

.box2:hover .icon2

{

    transform: translate3d(0, -40px, 0);

}

.icon2 i

{

    font-size: 50px;

    line-height: 100px;

    display: block;

    vertical-align: bottom;

}

.box2_txt

{

    margin: 0;

    position: relative;

    transform: translate3d(0, 0, 0);

    transition: all 0.5s ease;

}

.box2:hover .box2_txt

{

transform: translate3d(0, -40px, 0);

    transition: all 0.5s ease;

}

.box2_txt h4

{

    color: #ffffff;

    font-size: 28px;

    font-weight: 700;

    margin: 0 0 15px;

    text-transform: uppercase;

}

.box2_txt p

{

color:#fff;

    font-size: 20px;

    font-weight: 300;

    margin: 0;

    line-height: 26px;

}

/*----------------------------------------------span2 end----------------------------------*/



/*---------------------------------------span3----------------------------------------*/

.span3

{



padding:60px 0;

color:#222;

position:relative;

}

.box3

{

margin:20px 0;

}

.box3 .icon3

{

font-size:60px;

color:#000033;

}

.box3 h4

{

color:#000;

position:relative;

font-size: 16px;

    line-height: 1.5;

}

.box3 h4:after

{

display:block;

margin:15px auto;

width:30px;

height:2px;

background:#ed3237;

content:'';

}

/*---------------------------------------span3 end----------------------------------------*/



/*---------------------------------------span4----------------------------------------*/

.span4

{

padding:20px 0;

 background:#ed3237;

 color:#fff;

}

.span4 h3

{

margin:0;

font-weight:300;

line-height:1.5;

font-size:20px;

}

.appointment

{

display: inline-block;

    padding: 14px 30px;

    text-transform: uppercase;

    color: #fff;

    border: 3px solid rgba(255, 255, 255, 0.59);

    border-radius: 30px;

    margin: 5px 0 0;

}

.appointment:hover

{

background:#fff;

color:#000;

}

/*---------------------------------------span4 end----------------------------------------*/

/*------------------------------------span5-----------------------------------*/

.span5

{

background:url(../images/body.png) center;

padding:60px 0;

color:#222;

position:relative;

}

.span5:before

{

position:absolute;

left:0;

right:0;

top:0;

bottom:0;

content:'';

    background: rgba(255, 255, 255, 0.82);

}

.box51

{

    background: #00004e;

    padding: 30px;

    margin-left: 5px;

    text-align: center;

    outline-offset: 5px;

    outline: 1px solid #00004e;

	

}

.box51 h1

{

    font-size: 80px;

    line-height: 62px;

    margin-bottom: 20px;

    color: #ffffff;

}

.box51 h4

{

color:#fff;

}

.box52 h4

{

font-size: 18px;

    margin-top: 20px;

    margin-bottom: 5px;

    font-weight: 600;

    color: #ee1e24;

	letter-spacing:2px;

}

.box52 p

{

font-size:16px;

line-height:1.5;

}



.box53

{

margin-top:25px;

}

/*------------------------------------span5 end-----------------------------------*/



.cap

{

font-family: 'Lato', sans-serif;

display:none;

left:25%;

right:25%;

top:20%;

}

@media(min-width:768px)

{

.cap

{

display:block;

}

}

.cap h1

{

font-size:30px;

line-height:40px;

font-weight:800;



}

.cap p

{

font-family: 'Lato', sans-serif;

font-style:italic;

font-size:13px;

line-height:20px;

display:none;

}

.line

{

    width: 50px;

    height: 1px;

    background: #ff363b;

    display: inline-block;

    margin: 7px 0 0px;

}

@media(min-width:992px)

{

.cap h1

{

font-size:40px;

line-height:50px;

}

.cap p

{

font-size:17px;

line-height:25px;

display:block;

}

}

.cap .btn

{

margin-top:10px;

}

.btn

{

      font-family: 'Lato', sans-serif;

    font-weight: 500;

    text-transform: uppercase;

    color: #fff;

    display: inline-block;

    background: #202c45;

    position: relative;

    line-height: 28px;

    padding-left: 20px;

    border-radius: 3px;

    padding-right: 9px;

    font-size: 14px;

    -webkit-transition: all 0.3s ease-in-out;

    -o-transition: all 0.3s ease-in-out;

    transition: all 0.3s ease-in-out;

}

.btn:hover

{

background:#00004e;

color:#fff;

}

.btn i

{

padding-left: 12px;

    font-size: 1.25em;

    padding-right: 7px;

    vertical-align: middle;

   border-left: 1px solid rgba(255, 255, 255, 0.15);

    position: relative;

    margin-left: 20px;

    font-size: 14px;

    line-height: 28px;

}

@media(max-width:992px)

{

.container>.navbar-collapse

{

position: absolute;

    top: 100%;

    left: 0px;

    width: 100%;

    padding: 0px 34px;

        background: #00592c;

	    overflow-y: visible;

}

}



/*-------------------------------------------------------map--------------------------------*/

.map {

        position: relative;

    padding-bottom: 55.25%;

    padding-top: 0px;

    height: 0;

    margin-top: 26px;

   }





.map iframe {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

}

/*-----------------------------------map end---------------------------------------------*/



/*---------------------------------footer-----------------------------------------*/

.footer

{

    padding: 70px 0;

    background:url(../images/footer.jpg) center;

	background-size:cover;

	position:relative;

overflow: hidden;	 

}

.footer:before

{

position:absolute;

left:0;

right:0;

top:0;

bottom:0;

content:'';

background: rgba(0, 0, 0, 0.90);

}

.foot3 p

{

font-size: 13px;

    color: #ddd;

    line-height: 25px;

    display: inline-block;

    margin-bottom: 0;

}

.foot-social li

{

display:inline-block;

padding:5px;

}

.foot-social li a

{

    display: inline-block;

    border: 1px solid rgba(255, 255, 255, 0.26);

    width: 30px;

    height: 30px;

    text-align: center;

     border-radius: 50%; 

    color: #fff;

    padding-top: 8px;

    font-size: 13px;

}

.foot-social li a.fb

{

background: #3b5999;

}

.foot-social li a.tw

{

    background: #55acee;

}

.foot-social li a.gp

{

    background: #dd4b39;

}

.foot-social li a.linked

{

    background: #0077B5;

}



/*.foot-social li a:hover

{

background:#00004e;

color:#fff;

}*/

.foot4 ul.foot-social li a:hover

{

    background: #EF7222;

    border-color: #EF7222;

	color:#fff;

	

}

.foot3 h3

{

          font-weight: 600;

    font-size: 16px;

    color: #fff;

    position: relative;

    margin-top: 0;

    text-transform: uppercase;

    /* letter-spacing: 1px; */

    font-family: 'Lato', sans-serif;

    border-bottom: 1px solid rgba(255, 255, 255, 0.23);

    padding-bottom: 15px;

    margin-bottom: 20px;

}

@media(max-width:992px){

.foot3 h3

{

 margin-top: 30px;

}

}



.foot3 img

{

margin:0px 0 20px;

}

.foot4 ul

{

margin-top:0px;



}

.foot4 ul li

{



}

.foot4 ul li a

{

    color: #ccc;

    margin-top: 10px;

    display: block;

    padding: 0px 0;

    position: relative;

    padding-left: 20px;

    font-size: 14px;

    line-height: 22px;

}

.foot4 ul li:last-child a

{

border-bottom:none;

}

.foot4 ul li a:hover

{

text-decoration:none;

  color: #ff363b;

}

.foot4 ul li a:before

{

        content: "\f111";

	    display: inline-block;

    font: normal normal normal 14px/1 FontAwesome;

    font-size: inherit;

    text-rendering: auto;

    -webkit-font-smoothing: antialiased;

    -moz-osx-font-smoothing: grayscale;

	padding-right:10px;

	position:absolute;

	left:0;

	font-size:8px;

	top: 7px;



}

.foot4 ul.foot-social li a:before

{

display:none;

}

.foot3 .call

{

    font-weight: 600;

    font-size: 19px;

        color: #00004e;

	padding-top:4px;

}

.foot3 .email2

{

padding-top:3px;

}

.foot1, .foot2

{

text-align:center;

}

@media(min-width:768px)

{

.foot1

{

text-align:left;

}

.foot2

{

text-align:right;

}

}

.foot2 a

{

    color: #00004e;

}

.footer2

{

          padding: 20px 0 17px;

    color: #999;

    font-size: 13px;

    background: #000;

   

}

.footer2 a

{

    color: #ff363b;

}

.footer-powered

{

font-weight:400;

color:#F16924;

}

.tags a

{

border:1px solid #777;

color:#777;

display:inline-block;

padding:4px 5px;

margin:2px;

font-size:12px;

}

.foot-con ul li

{

    position: relative;

    color: #ccc;

    padding: 8px 0;

    padding-left: 20px;



}

.foot-con ul li a

{

    padding-left: 5px;

	margin-top:0;

}

.foot-con ul li a:before

{

display:none;

}

.foot-con ul li:last-child

{

border-bottom:none;

}

.foot-con ul li i

{

position:absolute;

left:0;

    color: #ff363b;

    top: 13px;

}

/*---------------------------------footer end-----------------------------------------*/



/*--------------------------------banner-----------------------------------*/

.banner

{

background-image:url(../images/about.jpg);

background-position:10% 63%;

background-size: cover;

padding:350px 0 30px;

position:relative;

color:#fff;

}

.banner:before

{

background:rgba(0, 0, 0, 0.8);

content:'';

position:absolute;

left:0;

top:0;

bottom:0;

right:0;

}

.banner .container

{

position:relative;

}



.banner h2

{

font-weight:900;

text-transform:uppercase;

color: #fff;

}

.banner ul

{

margin-top:30px;

}

.banner ul li

{

display:inline-block;

padding:0 3px;

}

.banner ul li a

{

color:#fff;

}

.span-1

{

padding:70px 0;

color:#000;

}

.mrg50

{

margin-top:80px;

}

.btn4

{

    position: relative;

    display: block;

    margin: 30px auto 0;

    padding: 14px 25px;

    color: #fe571a;

    font-size: 14px;

    border-radius: 0;

    font-weight: bold;

    text-align: center;

    text-decoration: none;

    text-transform: uppercase;

    overflow: hidden;

    letter-spacing: .08em;

   

    -webkit-transition: all 1s ease;

    -moz-transition: all 1s ease;

    -o-transition: all 1s ease;

    transition: all 1s ease;

    cursor: pointer;

    display: inline-block;

    position: relative;

    border: 2px solid #fe571a;

    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);

}

.btn4:before

{

display: block;

    position: absolute;

    top: 0px;

    right: 0px;

    height: 100%;

    width: 0px;

    z-index: -1;

    content: '';

    color: #000 !important;

    background: #fe571a;

    transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);

}

.btn4:after

{

content: "";

    position: absolute;

    height: 0%;

    left: 50%;

    top: 50%;

    width: 150%;

    z-index: -1;

    -webkit-transition: all 0.75s ease 0s;

    -moz-transition: all 0.75s ease 0s;

    -o-transition: all 0.75s ease 0s;

    transition: all 0.75s ease 0s;

}

.btn4:hover

{



    text-shadow: none;

color: #fff !important;

    background-color: transparent;

    text-shadow: nthree;

}

.btn4:hover:before

{

    left: 0%;

    right: auto;

    width: 100%;

}

.btn4:hover:after

{

    height: 450%;

}

.str-test p

{

margin-bottom:10px;

}

/*--------------------------------banner end-----------------------------------*/



/*----------------------------------span-3---------------------------------------*/

.span-3

{

background:url(../images/time2.jpg);

background-size:cover;

padding:100px 0;

color:#000;

background-position:center;

}

@media(min-width:1024px)

{

.span-3

{

background-attachment:fixed;

}

}

.box-3

{

    background: rgba(255, 255, 255, 0.78);

	padding:15px;

	border-radius:5px;

}

@media(min-width:768px)

{

.box-3

{

    width: 450px;

    height: 450px;

    border-radius: 50%;

        background: rgba(255, 255, 255, 0.78);

    padding-top: 110px;

    padding: 33px;

    padding-top: 123px;

	position:relative;

}

.box-31

{

    width: 100px;

    height: 100px;

    border-radius: 50%;

    background: rgba(255, 255, 255, 0.59);

    position: absolute;

    top: -50px;

    right: -10px;

}

}

/*----------------------------------span-3 end---------------------------------------*/

/*-----------------------------contact --------------------------------*/

.con1 ul li

{

padding:7px 0;

border-bottom:1px dashed #eee;

font-size:17px;

line-height:29px;

font-weight:400;

position:relative;

padding-left:29px;

}

.con1 ul li a

{

color:#000;

}

.con1 ul li em

{

position:absolute;

left:0;

color:#ff363b;

top:15px;

}

.con2 p

{

font-size:14px;

margin:20px 0 0;

}

.cont

{

border:1px solid #eee;

box-shadow:none;

border-radius:0;

}

.con2 .btn2

{

margin-top:30px;

border: none;

}

/*-----------------------------contact end--------------------------------*/

.freecall

{

    padding: 21px 30px 18px 30px;

    border-left: 5px solid #00004e;

    background: #f2f2f2;

    font-size: 16px;

    line-height: 26px;

    color: #212121;

    font-weight:700;

	text-align:center;

}

.freecall a

{

color:#00004e;

}

.freecall a:hover, .freecall a:focus

{

border-bottom:1px dashed #000;

color:#000;

}

@media(min-width:768px)

{

.col-sm-20

{

float:left;

width:20%;

}

}

.client_img

{

padding:20px;

border:1px solid #eee;

}

.con1 p

{

margin-top:20px;

margin-bottom:0;

text-transform:uppercase;

font-size:17px;

}

.con2 p

{

margin-top:20px;

margin-bottom:0px;

}

.logo

{

display:block;

background:url(../images/logo2.png);

width: 168px;

    height: 80px;

}

.shrink .logo

{

background:url(../images/logo.png);

width:116px;

height:62px;

}

.services

{

margin:40px 0;

}

.services:nth-child(even) .row .ser-img

{

float:right;

}

.ser-mrg

{

margin-top:30px;

}

@media(min-width:768px)

{

.ser-mrg

{

margin-top:20px;

}

}

.ser-mrg h4

{

font-weight:700;

font-size:20px;

}

.ser-mrg p

{

font-size:17px;

line-height:1.7;

}

.ser-img2

{

padding:10px 20px;

margin:20px 0;

text-align:center;

}

.tbl-1 tr th

{

background:#333;

color:#fff;

}

.tbl-1 tbody tr td

{

    padding: 10px 10px;

	    line-height: 1.8;

}

.key-section
{
padding:80px 0 60px;
background:url(../images/key-sec.jpg) center no-repeat;
background-size:cover;
position:relative;
color:#fff;
}

.key-section:before
{
background:rgba(0, 0, 0, 0.9);
content:'';
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}

.key-section p
{
    font-size: 18px;
    line-height: 1.9;
}


@media(max-width:1024px)

{

.slider1_txt {

    z-index: 5;

}



.appointment {

    display: inline-block;

    padding: 14px 14px;

}	



.slide1_img img {

    width: 60%;

}



.abt h4 {

    font-size: 20px;

}

}



@media(max-width:414px)

{

.slider1_right {

    right: 1%;

}

}